#main .text-color-red {
  color: #ff0000;
}

#main #uk-2022-content .page__section--h2 p {
    max-width: 1200px;
}

#main #uk-2022-content .page__section--function {
  max-width: 1200px;
  padding-bottom: 9.411%;
}

#main #uk-2022-content .tournament-period{
  padding-bottom: 5.36458%;
}
#main #uk-2022-content .tournament-period{
  padding-bottom: 5.36458%;
  text-align: center;
}
#main #uk-2022-content .tournament-period .tournament-period-title{
  font-size: 13px;
  font-weight: bold;
}
#main .page__section--h2{
  padding-bottom: 4.36458%;
}
#main #uk-2022-content .tournament-period .tournament-period-text{
  padding-top: 4%;
}
.page__ttl_flex{
  display: flex;
  align-items: baseline;
  padding-top: 5%;
}

#main #uk-2022-content .battle-record{
  border: 1px solid;
  padding: 2% 4%;
}

#main #uk-2022-content .battle-record .battle-record-title{
  text-decoration: underline;
  font-weight: 600;
  padding-bottom: 2%;
}


@media (max-width: 1199px) {
  #main #uk-2022-content .page__section--function {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content .page__section--function {
    padding-bottom: 14%;
  }
  #main #uk-2022-content .tournament-period{
    padding-bottom: 10%;
    text-align: center;
    padding-left: 4%;
    padding-right: 4%;
  }
  #main #uk-2022-content .tournament-period .tournament-period-title{
    font-size: 13px;
    line-height: 24px;
    font-weight: 600;
  }
  #main #uk-2022-content .tournament-period .tournament-period-text{
    padding-top: 4%;
  }
}

#main #uk-2022-content .page__section--comment,
#main #uk-2022-content .page__section--bnr-lists,
#main #uk-2022-content .page__section--large-bnr,
#main #uk-2022-content .page__section--store,
#main #uk-2022-content .page-h2__imgwrap,
#main #uk-2022-content .page-prof,
#main #uk-2022-content .page-mdl-md {
  max-width: 1200px;
}

#main #uk-2022-content .page-h2__imgwrap .page-h2__imginner {
  margin: 0 auto;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-h2__imgwrap .page-h2__imginner{
    max-width: 88.66666666666667%;
  }
}

#main #uk-2022-content .page-mdl-lg {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

#main #uk-2022-content .page-mdl-lg__inn {
  position: relative;
  right: auto;
  top: auto;
}

@media (max-width: 1199px) {
  #main #uk-2022-content .page-mdl-lg__inn {
    padding-right: 4%;
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-mdl-lg__inn {
    position: relative;
    padding-top: 4.66666%;
    padding-right: 0;
  }
}

#main #uk-2022-content .page-mdl-lg__inn--au-nishikori {
  width: 51.125%;
}

#main #uk-2022-content .page-feature {
  max-width: 1200px;
  z-index: 2;
  padding-bottom: 15%;
}

@media (max-width: 1199px) {
  #main #uk-2022-content .page-feature {
    padding-bottom: 5%;
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-feature {
    padding-top: 8.69565%;
    padding-bottom: 12.66666%;
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-function__li {
    width: 48%;
  }
}

#main #uk-2022-content .page-function__imgwrap {
  flex-basis: 148px;
}

#main #uk-2022-content .page-feature__imgwrap-02 {
  width: 100%;
  max-width: inherit;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-feature__imgwrap-02 {
    width: 100%;
  }
}

#main #uk-2022-content .player-comment {
  display: inline-block;
  font-size: 14px;
}

#main #uk-2022-content .player-comment__ttl {
  font-weight: bold;
  font-size: 16px;
}

#main #uk-2022-content .player-comment__txt {
  margin-top: 2%;
}

#main #uk-2022-content .page-feature__icon--dry.u-visible-sp {
  display: none;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-feature__icon--dry {
    display: inline-block;
    margin-bottom: 6.69565%;
  }
}

#main #uk-2022-content .page__ttl-h3-annotation {
  font-size: 12px;
  display: block;
}

@media (max-width: 599px) {
  #main #uk-2022-content .js-fadein.js-fadein--prof-mdl.js-fadein--active {
    padding-right: 0;
  }
}

#main #uk-2022-content .page-prof__ttl-01 {
  width: 29.5%;
  padding-top: 0;
  padding-bottom: 2%;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-prof__ttl-01 {
    width: 50%;
    padding-top: 0;
    padding-bottom: 6.086956%;
  }
}

#main #uk-2022-content .page-mdl-lg__inn {
  width: 51.0625%;
  position: absolute;
  right: 0;
  top: 0;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-mdl-lg__inn {
    position: relative;
    padding-top: 4.66666%;
    width: 100%;
  }
}

#main #uk-2022-content .page-mdl-lg__innlink {
  position: absolute;
  z-index: 5;
  right: 5.25%;
  bottom: 4.25%;
  width: 60%;
}

@media (max-width: 1199px) {
  #main #uk-2022-content .page-mdl-lg__innlink {
    right: 10%;
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-mdl-lg__innlink {
    position: absolute;
    z-index: 5;
    right: 8%;
    bottom: 4%;
    width: 84%;
  }
}

#main #uk-2022-content a.page-mdl-lg__link {
  padding: 4.5% 4%;
  border: 2px solid #caff00;
  font-size: 14px;
  color: #caff00;
  background-color: rgb(27, 27, 27,.5);
  position: relative;
  text-align: center;
}

@media (max-width: 1199px) {
  #main #uk-2022-content a.page-mdl-lg__link {
    font-size: calc((14/1199)*(100vw));
  }
}

@media (max-width: 599px) {
  #main #uk-2022-content a.page-mdl-lg__link {
    font-size: calc((24/750)*(100vw));
    padding: 5% 4%;
  }
}


#main #uk-2022-content .page-mdl-lg__link-icon::after {
  content: "\025b6";
  margin-left: 10px;
}

#main #uk-2022-content .page-feature::after {
  padding-bottom: 56.12%;
}

#main #uk-2022-content .page-feature__inn {
  padding-top: 15%;
  width: 45.5%;
}

@media (max-width: 599px) {
  #main #uk-2022-content .page-feature__inn {
    padding-top: 0;
    width: 100%;
  }
}

#main #uk-2022-content .page-feature__icon--dry {
  padding-bottom: 5%;
}

#main #uk-2022-content .page-feature__products {
  padding-bottom: 6%;
}

#main #uk-2022-content .page-h2__imginner {
  max-width: 43.75%;
}

#main #uk-2022-content .page__section--productlist-01 {
  padding-top: 0;
  padding-bottom: 7%;
}



